Subject: Re: Submission for Canada Day! (Bomarc)
From: "Steve Bamford ARC" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Mon, 30 Jun 2003 17:10:03 -0700

----- Original Message ----- 
  From: Mike J. Idacavage 
  To: [email-masked] 
  Sent: Sunday, June 29, 2003 10:02 AM
  Subject: Submission for Canada Day! (Bomarc)

  Gallery Template #09

                    "1/47 Canadian Bomarc Misile" 

                                         by "Mike J. Idacavage"
                                                     --------------------

                                Steve Bamford will insert full sized version of photo 01.jpg here

  What's this, a missile being featured in an article on ARC? Besides the fact that I really like building models of missiles and rockets, the Boeing Bomarc is linked rather closely with a famous Canadian aircraft, the Avro Arrow. I have read that the politics behind the cancellation of the Arrow may have been due in part to the availability of the Bomarc.  As the Arrow increased in cost, Boeing (or the US Government) stepped in and offered the Bomarc as a less expense and off-the-shelf alternative to the Arrow.  After the cancellation of the CF-105 Arrow, Canada was still faced with a need to defend its skies from the threat of Russian nuclear warhead, whether from ICBMs or bombers. The following is a quote from a web page (  http://exn.ca/flightdeck/arrow/aftermath.cfm ) devoted to the history of the Arrow:  "To appreciate the situation of Canadian air defense in the post-Arrow period it helps to look at the Bomarc missile, which contributed greatly to the feeling that the Arrow was no longer needed. The Bomarc was an unmanned missile that carried a nuclear warhead. It wasn't big on accuracy, so it could only take out a nuclear-missile-bearing enemy by detonating a nuclear explosion close to it. Needless to say, this wasn't a particularly advantageous situation for Canadians, who would get most of the radioactive fallout on their territory. If the Americans set up the Bomarc along the northern border of their country, as they planned, the detonation would take place over Canada's most populated areas. This undesirable scenario played a big part in influencing Defense Minister George Pearkes' decision to acquire two Bomarc bases in the North of Quebec and Ontario  at least the battle would be carried away from Montreal and Toronto."

  Interestingly, the Americans were already phasing out the use of the Bomarc as being obsolete just as the Canadian units were becoming operational. The Boeing CIM-10B Bomarc nuclear-armed surface-to-air interceptor missile eventually equipped 446 and 447 Squadrons in North Bay, Ontario and La Macaza, Quebec respectively for North American air defense from 1961 to 1972. There were a total of 56 Bomarcs in Canadian service.

  After uncovering this bit of intriguing Canadian aviation history, I decided that I should add a Canadian Bomarc missile to my collection. The best kit of the Bomarc, and also one which is somewhat obtainable is the Revell 1M-99 Bomarc kit.  The Revel Bomarc kit was first released in 1957. The scale of the model has been listed at 1/47 to 1/56, depending on the source of the data. This is a classic box scale kit! This kit come complete with a nice, but simplified launch pad. I came across an abandoned Bomarc launch pad behind the Eglin AFB USAF Armament museum a few years ago, and Revell appears to have done a decent job in modeling the prototype. This kit was reissued several times over the years without any modifications. I had several copies of the Revell History Makers Bomarc kit available (kit No. 8602) so this is what I used.

                                         Click on images below to see larger images
             Steve Bamford will insert a
         click-able smaller version of photo
         03.jpg here.  Clicking on that photo
         will bring up the full sized version of
                    photo 03.jpg 

                                                  Steve Bamford will insert a
                                             click-able smaller version of photo
                                             04.jpg here.  Clicking on that photo
                                             will bring up the full sized version of
                                                        photo 04.jpg 

                                                                                 Steve Bamford will insert a click-able
                                                                                 smaller version of photo 05.jpg here. 
                                                                                 Clicking on that photo will bring up the
                                                                                   full sized version of photo 05.jpg 

  I started with the launch base. Like many kits from the1950s era of models, be prepared to clean up a lot of flash and areas where the mold was misaligned. In fact, I spent more time cleaning up parts on this kit than actually building it! I had a lot of trouble cleaning up the pieces that make up the launch base and I ended up cutting pieces of Evergreen plastic strips and laminating them to the outside surface of most of the base grid work. This was to cover up the seams and sink holes in the hard to putty surfaces. Most pieces had pin marks on the outside surface, so these needed to be cleaned up. I built the base mostly stock, with several exceptions. I covered the pump box (part 40) with a lid made out of sheet styrene and added a wire handle. I substituted a braided wire line for the connection between the compressor tank (part 41) and the control panel. I detailed the control panel dials with epoxy lenses. After assembly was complete, I painted the launch base flat black followed by flat yellow. This allowed me to get some shadowing in the hard to reach places. This was followed by weathering with a silver pencil and pastel chalks. 

                                Steve Bamford will insert full sized version of photo 02.jpg here

  While I was working on painting the base, I started the Bomarc missile. This was assembled according to the instructions. As was fashionable at the time, the Bomarc is covered with a major infestation of rivets and molded in places for the decals. I sanded the beejesus (southern US term for my friends north off the border!) out of the missile after I used more than a bit of Milliput to fill the major sink holes.   The two probes on the wing show up metallic silver in the photos of operational Canadian Bomarcs, so I removed the ones molded on the wing and faired in replacement probes made from straight pins. This also saved me from spouting rather colorful language when I would almost definitely snap one or both off during the build. The two ramjets on the bottom of the Bomarc looked good for the early ramjets used on the Bomarc, but had a hollow look to them. In other words, you could look right up the tailpipe and see the nose cone at the other end. I solved this problem by taking a 1/144 radial engine from a B-29 kit and sanding the back down until I ended up with a spoke wheel configuration. This was glued into the narrowest part of the exhaust pipe which duplicated the spoke internal configuration of the ramjet. The exhaust end was painted using Alclad Steel with the internal part a darker shade of Alclad. The front section was finished in ModelMaster gloss white.

                                         Click on images below to see larger images
         Steve Bamford will insert a click-able smaller version of
          photo 06.jpg here.  Clicking on that photo will bring up
                  the full sized version of photo 06.jpg 

                                                                 Steve Bamford will insert a click-able smaller version
                                                                 of photo 07.jpg here.  Clicking on that photo will bring
                                                                        up the full sized version of photo 07.jpg 

  I had to guess a bit on the overall colors as I could not uncover any specifications for Canadian missiles. I used ModelMaster white for the nosecone and Canadian Voodoo Gray for the main body. This Gray looks slightly dark when compared to photos of the real thing, but I went with a combination of what it could have been and what I had available that was a close match! I obtained the decals from Tango Papa decals (http://www.tangopapadecals.com/), a high quality custom decal manufacturer who deals primarily with model rockets and space related subjects. He had the decals for a Canadian Bomarc listed, but they were for a larger scale flying rocket. I sent Tango Papa a copy of the Revell Bomarc kit, and they were able to scale the decals to fit. This is one of the benefits with using Alps printed decals! For those interested, these decals are still available even though they do not appear on his web site. Just drop him a line as the owner is extremely helpful and friendly.  The TangoPapa decals went on very well and looked painted on after I used Microset solution on them. To duplicate the line between the warhead and main body, I applied a gray decal strip from an old Scalemaster sheet. After the application of the decals, I gave the Bomarc an overall coat of PollyS Satin finish.

  The only thing left was paint the exhaust area inside the main body rear nozzle ModelMaster Interior Black, insert the Bomarc onto the launch pad and add the Canadian flag to the base. Voila! I now have a rather unusual missile kit for my collection which has an interesting aviation story behind the prototype. Now where's my bottle of Molsens to celebrate....... eh?

                                         Click on images below to see larger images
         Steve Bamford will insert a click-able smaller version
         of photo 08.jpg here.  Clicking on that photo will bring
                up the full sized version of photo 08.jpg 

                                                                Steve Bamford will insert a click-able smaller version
                                                                of photo 09.jpg here.  Clicking on that photo will bring
                                                                       up the full sized version of photo 09.jpg 

                                          Photos and text © 2003 by "Mike J. Idacavage"

------------------------------------------------------------------------------